/usr/pkg/lib/perl5/vendor_perl/5.42.0/SVN/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SVN/Class/Dir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SVN/Class/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SVN/Class/Info.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SVN/Class/Repos.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Class::Dir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Class::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Class::Info.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SVN::Class::Repos.3
